{
  "author" : ["cswimr"],
  "install_msg" : "Thank you for installing HotReload! This cog does not provide any commands, please see the [documentation](https://seacogs.coastalcommits.com/hotreload) for more information.",
  "name" : "HotReload",
  "short" : "Automatically reload cogs in local cog paths on file change.",
  "description" : "Automatically reload cogs in local cog paths on file change.",
  "end_user_data_statement" : "This cog does not store end user data.",
  "hidden": false,
  "disabled": false,
  "min_bot_version": "3.5.0",
  "min_python_version": [3, 10, 0],
  "requirements": ["watchdog"],
  "tags": [
    "utility",
    "development"
  ]
}
